@media (min-width: 768px) and (max-width: 991px) {
 	.navbar-header {float: none;}
    .navbar-toggle {display: block;}
    .navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);padding:0px;}
    .navbar-collapse.collapse {display: none!important;}
    .navbar-default .navbar-nav {float: none!important;margin: 0px;}
    .navbar-nav>li {float: none;}
    .navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
    .navbar-text {float: none;margin: 15px 0;}
    .navbar-collapse.collapse.in {display: block!important;}
    .collapsing {overflow: hidden!important;}
    
	.navbar-default .navbar-nav > li a {line-height:30px;border-bottom:none;font-size:18px;padding:0px 0px;margin:0px 0px;}
	.navbar-default .navbar-nav > li a:hover{background:#FFFFFF;border-bottom:none;font-size:18px;padding:0px 0px;margin:0px 0px;}

	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {background:#FFFFFF;color:#3B3838;border-bottom:none;}
	.navbar-default .navbar-nav .dropdown-menu{background:#FFFFFF;border-radius:0px;padding:0px;border:none;line-height:40px;    width: 100%;position: relative;border: none;box-shadow: none;}
	.navbar-default .navbar-nav .dropdown-menu > li > a{color:#A5A5A5 ;border:none;padding:0px 30px;line-height:40px;font-size:20px;font-weight:700;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#A5A5A5;border:none;padding:0px 30px;line-height:40px;font-size:20px;font-weight:700;}
	.navbar-default .navbar-nav .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{color:#A5A5A5;background:#FFFFFF}


	#logo {position:fixed;top:0px;left:0px;height:77px;z-index: 1000;width: 100%;}
	BODY{padding-top:77px;}
	#banner{padding-top:45px;}

	.nav{display:none;}	
	.nav A{text-align:left;}
	.nav A:hover{text-align:left;}
	.nav A.subnav{text-align:left;}
	.nav A.subnav:hover{text-align:left;}
	.nav A.subnav_current{text-align:left;}
	.nav A.subnav_current:hover{text-align:left;}
	.nav A.subnav_current_open{text-align:left;}
	.nav A.subnav_current_open:hover{text-align:left;}
	.nav A.subnav2{text-align:left;}
	.nav A.subnav2:hover{text-align:left;}
	.nav A.subnav_current2{text-align:left;}
	.nav A.subnav_current2:hover{text-align:left;}

	.nav_ind{display:none;}	
	.nav2 .nav_ind{display:table;}	
	.nav2 {position:fixed;bottom:0px;left:0px;width:100%;background:#FFFFFF;padding:10px 15px}
	BODY{padding-bottom:22px;}
	.nav_ind TD A{padding:10px 0px;}


	.header{display:block;height:auto;}
	.content_caption{display:block;padding:15px 0px;height:auto;}
	.content_caption H1{padding:0px;}
	.content_caption P{padding:0px;}
	.content_title{padding:0px;}

	.content{padding:15px;}
	.content .wysiwyg-body{margin:15px 0px;}


	.artwork_thumb{margin-bottom:0px;}
	.artwork_thumb .title{display:block}
	.artwork_thumb .shadow{display:block}
	.artwork_thumb:hover .title{display:block}
	.artwork_thumb:hover .shadow{display:block}
	
	.navbar-collapse .nav{display:block}

}